//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Saapuva puhelu";
"Ignore" 					= "Älä huomioi";
"Answer" 					= "Vastaa";
"InternetConnection" 		= "Internet-yhteys";
"Resume" 					= "Jatka";
"OK"						= "OK";
"hour"						= "tunti";
"hours"						= "tuntia";
"minute"					= "minuutti";
"minutes"					= "minuuttia";
"second"					= "sekunti";
"seconds"					= "sekuntia";
"never"						= "ei koskaan";
"private"					= "Yksityinen";
"outOfArea"					= "Alueen ulkopuolella";
"unknownCaller"				= "Tuntematon soittaja";

//user notification strings
"holdTimerExpireMsg"		= "Internet-yhteys katkeaa pian.";
"serverRejectedOutGoingCall"= "Internet-yhteyttä ei nyt voida laittaa odotustilaan. Jos haluat soittaa puhelun, on internet-yhteys katkaistava.";
